QABS plugin not running

Discussion in 'Javascript/Plugin Support' started by snakehong, May 16, 2019.

Thread Status:
Not open for further replies.
  1. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV
    added QABS plugin as per the instructions. And we added the Qmovement and Qplus order. But the errer message is displayed. If you close the error message, the game will then be played. I think there is something wrong.
    As per the plugin instructions, the version is up to date. I really don't know. Please help me.

    I downloaded plugin from inside github / js folder.

    [Version of them]

    QABS - 1.7
    Qmovement - 1.6.3
    Qplus - 1.7.1

    RPG MAKER - 1.6.2

    [ERRER MESSAGE] -> Running RPG MV will display on the screen.

    Error:QABS requires QMovement 1.4.0 or newer to work

    Error: QMovement requires Qplus 1.6.0 or newer to work


    I've changed the order of the plugin, but it hasn't changed.

    Plase help me
     
    Last edited: May 16, 2019
    #1
  2. Sleepy Kitten Games

    Sleepy Kitten Games Veteran Veteran

    Messages:
    420
    Likes Received:
    183
    First Language:
    English
    Primarily Uses:
    RMMV
    What other plugins do you have? Is QPlus above QMovement? Is QMovement above QABS?
    What is the actual error that the game shows? A screenshot might be more helpful for figuring out why an error is occurring.
     
    #2
    snakehong likes this.
  3. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV
    Posted in the reply below.
     
    Last edited: May 16, 2019
    #3
  4. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV

    A black screen and error message appear when you run the project.
    The locations of QABS, Qmovement, and Qplus plug-ins no longer exist (error message).


    RPG MV is displayed in black screen.


    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]
     
    Last edited: May 16, 2019
    #4
  5. Sleepy Kitten Games

    Sleepy Kitten Games Veteran Veteran

    Messages:
    420
    Likes Received:
    183
    First Language:
    English
    Primarily Uses:
    RMMV
    Upload the image(s) to an image hosting site (something like Imgur or the like) and embed it/them in your post. If there's a lot of them, use a spoiler tag.
     
    #5
    snakehong likes this.
  6. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV
    I appreciate your advice.
    I posted the relevant picture in the reply.
    It's ERROR messages.
     
    #6
  7. Sleepy Kitten Games

    Sleepy Kitten Games Veteran Veteran

    Messages:
    420
    Likes Received:
    183
    First Language:
    English
    Primarily Uses:
    RMMV
    I'm still not seeing any images. This is what I see:
    [​IMG]
    I tried right-clicking on those [​IMG]
     
    #7
  8. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV
    Thank you !!

    As you advised, I added a spoiler to the above reply.


    RPG MV is displayed in black screen.


    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]

    [​IMG]
     
    #8
  9. Andar

    Andar Veteran Veteran

    Messages:
    27,989
    Likes Received:
    6,325
    Location:
    Germany
    First Language:
    German
    Primarily Uses:
    RMMV
    your plugin order is wrong.
    it even says in the description that QPlus should go above all other plugins, but you have it at second position below QMovement.
    All dependencies need to go above the plugin that needs them, which means QPlus needs to be above QMovement and QMovement needs to be above QABS.

    Additionally, whenever you change the order of plugins you need to start new games, the older saved files will contain data in the wrong order and cause the same errors.
     
    #9
  10. snakehong

    snakehong A cat with lots of questions Veteran

    Messages:
    41
    Likes Received:
    3
    First Language:
    korea
    Primarily Uses:
    RMMV
    Oh! Thank you!
    I was under the illusion. The problem was elsewhere!
    You are my hope.

    The problem is resolved. If you know how to close the post, I'll close it.
     
    #10
  11. slimmmeiske2

    slimmmeiske2 Little Red Riding Hood Moderator

    Messages:
    5,201
    Likes Received:
    3,934
    Location:
    Belgium
    First Language:
    Dutch
    Primarily Uses:
    RMXP

    This thread is being closed, due to being solved. If for some reason you would like this thread re-opened, please report this post and leave a message why. Thank you.

     
    #11
    snakehong likes this.
Thread Status:
Not open for further replies.

Share This Page